.page-container {
    /*padding-left: 150px;
    padding-right: 150px;*/
    padding-top: 25px;
    padding-bottom: 25px;
    background-color: #063A5A;
}

.page-container h1 {
    font-size: 20px;
    margin: 0 0 20px 0;
    padding: 15px 0 15px 15px;
    line-height: 150%;
    color: #fff;
    background-color: #8d181a
}

.page-container .page-row {
    background-color: #fff;
    margin: 0
}

article.page {
    min-height: 500px;
    height: auto;
    padding: 20px;
    border-right: solid 1px #eee
}

.page-container img {
    max-width: 100%;
    max-height: 100%;
    width: auto;
    height: auto;
    margin: 25px auto 0 auto;
    display: block
}

.page-container p {
    font-size: 14px;
    word-spacing: 0.3em;
    padding: 15px 0 0 0;
    line-height: 170%;
    text-align: left;
    text-indent: 16px
}

.page-container p.text-center {
    text-align: center
}

.page-container p.text-left {
    text-align: left
}

.page-container p.text-right {
    text-align: right
}

p.image-caption {
    font-size: 14px;
    background-color: #eee;
    padding: 10px;
    text-indent: 0
}

p.closing {
    border-bottom: dotted 1px #aaa;
    padding-bottom: 20px
}

p.text-xs {
    font-size: 12px
}

p.text-sm {
    font-size: 14px
}

p.text-md {
    font-size: 16px
}

p.text-lg {
    font-size: 16px
}

p.text-xl {
    font-size: 18px
}

.side-menu {
    padding: 20px;
}

.side-menu .navbar {
    background-color: #fafafa;
    border-radius: 0
}

.side-menu .navbar a {
    color: #8d181a
}

.side-menu .navbar li.active > a {
    background-color: #8d181a;
    color: #fff
}

.side-menu .navbar-collapse {
    padding-right: 0;
    padding-left: 0
}

.side-menu-toggle {
    cursor: pointer;
}

.side-menu-toggle[aria-expanded='true'] .glyphicon-chevron-right:before {
    content: "\e114";
}

ul.sub-menu > li > a {
    padding-left: 30px
}

ul.sub-menu > li > ul.sub-menu > li > a {
    padding-left: 60px
}

ul.sub-menu > li > ul.sub-menu > li > ul.sub-menu > li > a {
    padding-left: 90px
}

.video-wrapper {
    position:relative;
    padding-bottom:56.25%;
    padding-top:30px;
    height:0;
    overflow:hidden;
}

.video-wrapper iframe, .video-wrapper object, .video-wrapper embed {
    position:absolute;
    top:0;
    left:0;
    width:100%;
    height:100%;
}

img.align-left {
    float: left;
    margin-right: 2em
}

img.align-right {
    float: right;
    margin-left: 2em
}

.slider.slider-nav .slick-slide {
    margin: 0;
}

.slider.slider-nav .slick-slide img {
    width: 100%;
}

.slider.slider-nav .slick-prev:before,
.slider.slider-nav .slick-next:before {
    color: black;
}

.slider.slider-nav .slick-slide {
    transition: all ease-in-out .3s;
    opacity: .2;
}

.slider.slider-nav .slick-active {
    opacity: .5;
}

.slider.slider-nav .slick-current {
    opacity: 1;
}

.slick-slide,
.slick-slide a {
    outline: none;
}

.author-img-txt	{
    padding: 20px;
    overflow: hidden;
    display: table;
    width: 100%;
    background: #eee;
}
.author-img-txt img {
    float: left;
    width: 200px;
    display: table-cell;
    vertical-align: middle;
    border-radius: 50%;
    margin-top: 0px;
}
.author-img-txt p	{
    display: table-cell;
    vertical-align: middle;
    padding-top: 0;
}

@media screen and (max-width: 560px){
    .author-img-txt img	{
        display: block;
        float: none;

    }
    .author-img-txt p	{
        display: block;
        text-align: center !important;
        margin-top: 20px;
    }
}

.print_title	{
    display: none;
    text-indent: 0;
}